<?php
/**
 * /subs/classes.php
 * @version 1.0
 * @desc classes
 * @author Fándly Gergő Zoltán (fandlygergo@gmail.hu, systemtest.tk)
 * @copy 2017 Fándly Gergő Zoltán
 * License:
    Result Manager for managing results of students in bilingual school systems.
    Copyright (C) 2017  Fándly Gergő Zoltán

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <https://www.gnu.org/licenses/>.
 **/

?>

<div class="selfcenter">
    <!-- language for jquery -->
    <span id="classesDeleteConfirm" style="display: none"><?php echo $lang['delete_confirm'] ?></span>
    <!-- filter -->
    <div class="dropdown selfcenter" style="width: 95%" id="dd_filter">
        <div class="dropdown header">
            <a onclick="toggleDropdown('#dd_filter_content', '#dd_filter_img')">
                <img class="icon" src="./res/plus.png" alt="plusminus" id="dd_filter_img">
                <span><?php echo $lang['filter'] ?></span>
            </a>
        </div>
        <div class="dropdown content" id="dd_filter_content">
            <form method="POST" class="ajaxform" id="dd_filter_form" onsubmit="classesFilterApply()">
                <input type="hidden" name="filter">
                <p><?php echo $lang['search'].":" ?></p>
                <input type="text" name="f_search" placeholder="<?php echo $lang['search']."..." ?>">
                <hr>
                <button type="submit" form="dd_filter_form"><?php echo $lang['apply'] ?></button>
                <button type="button" onclick="classesFilterReset()"><?php echo $lang['reset'] ?></button>
            </form>
        </div>
    </div>
    <hr class="placeholder">
    <hr class="placeholder">
    <!-- list -->
    <div class="selfcenter" id="list">
        <!-- list goes here -->
    </div>
</div>
